@font-face {
   font-family: 'Mark-Simonson-Proxima-Nova-Alt-Extra-Condensed-Extrabold';
   font-display: swap;
   src: url('Mark-Simonson-Proxima-Nova-Alt-Extra-Condensed-Extrabold/font.ttf');
}
/*@font-face {
   font-family: 'AdelleSans-Thin';
   font-display: swap;
   src: url('AdelleSans-Thin/font.ttf');
}*/

@font-face {
   font-family: 'Pragmatica-ExtraLight';
   font-display: swap;
   src: url('Pragmatica-ExtraLight/font.ttf');
}
